* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.brwa_626__jllhi:after { display: table; content: ''; clear: both; }

.eat_888__w { clear: both; }

.a_804-etrk { width: 1000px; margin: 0 auto; }


.uzbpk_204__hjgi
{
	display: block;
}

.uzbpk_204__hjgi:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.a_804-etrk
{
	margin-top: 70px;
}

.xjmp_586__xdng 
{
	display: table;
	position: relative;
}



.d_83__djz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.d_83__djz > a
{
	display: block;
	float: left;
}

.d_83__djz > a.zdia_299-ufz
{
	margin-right: 10px;
}

.d_83__djz > a.zfdci_509-yxvh
{
	margin-right: 10px;
}


.d_83__djz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.d_83__djz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.d_83__djz > a.zdia_299-ufz > div > span
{
	background-image: url(../images/FB.png);
}

.d_83__djz > a.zfdci_509-yxvh > div > span
{
	background-image: url(../images/X.png);
}

.d_83__djz > span.fesh-583_julf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cuc_77__ifqci 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ie-208_s { background-color: #171717; }

.ie-208_s .khm-323_gcif 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ie-208_s .bewt_613__ac { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ie-208_s .bewt_613__ac > .ammci_947__v
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bewt_613__ac .e_418__zn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.yfj_738__hbj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.yfj_738__hbj > .ajpf_567-wl 
{
	float: right;
}


.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z.active > .z-918_ufu
{
	visibility: visible;
}

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li
{
	display: block;
}

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li > a > .mj-523_dbi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li > a > .mj-523_dbi > .itn_436-vbivd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li > a:hover > .mj-523_dbi > .itn_436-vbivd
{
	 
}

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li > a > .mj-523_dbi > .itn_436-vbivd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li > a > .leb-764_xwz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li > a:hover > .leb-764_xwz
{
	text-decoration: underline;
}




.ajpf_567-wl > .ohb-892_z > .hc-143_rga
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ajpf_567-wl > .ohb-892_z.active > .hc-143_rga
{
	background: #f5f5f5;
}


.ajpf_567-wl > .ohb-892_z > .hc-143_rga > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.yfj_738__hbj .ecah_61__g
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.yfj_738__hbj .ecah_61__g > span
{
	display: inline-block;
	color: #f5f5f5;
}


.yfj_738__hbj .ohb-892_z.active .ecah_61__g > span
{
	color: #171717;
}



.yfj_738__hbj .crz_243__p
{
	height: 24px;
	width: 34px;
}

.yfj_738__hbj .crz_243__p > .qesn-673_b
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.yfj_738__hbj .ohb-892_z.active .crz_243__p > .qesn-673_b
{
	border:1px solid #171717;
}

.yfj_738__hbj .crz_243__p > .qesn-673_b > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xfc-961_rjc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xfc-961_rjc > .d_96-gt
{
	display: table;
	margin-top: 70px;
}



.xfc-961_rjc > .d_96-gt > *
{
	display: table-cell;
	vertical-align: middle;
}

.xfc-961_rjc > .d_96-gt > .jfh-790_dw
{
	width: 440px;
	max-width: 440px;
}

.xfc-961_rjc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xfc-961_rjc > h1 .fnz_436-a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xfc-961_rjc > .dlxek_371__ndjhp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jfh-790_dw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.jfh-790_dw > .a_686__knk
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.a_686__knk.t_822-i
{
	margin-right: 100px;
}


.a_686__knk > h3.ol-735_vlf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.a_686__knk.t_822-i > h3.ol-735_vlf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jfh-790_dw > .a_686__knk .i_615__i
{
	
}


.a_686__knk .qhb_925__oqm
{
	display: none;
}


.a_686__knk .i_615__i.y_951-e
{
	margin-top: 20px;
}

.a_686__knk .i_615__i .ezwf_932__cw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.a_686__knk.t_822-i .i_615__i .ezwf_932__cw
{
	font-size: 16px;
	font-weight: normal;
}



.a_686__knk .i_615__i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_686__knk.t_822-i .i_615__i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.a_686__knk .i_615__i .dg_2__ahvb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.a_686__knk.t_822-i .i_615__i .dg_2__ahvb
{
	max-width: 384px;
	font-size:16px;
}

.a_686__knk .gm_85__dx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.a_686__knk.t_822-i .gm_85__dx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.vs-73_cr
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.vs-73_cr > .d_684-aj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.vs-73_cr > .d_684-aj.taf-321_ki
{
	right: -10px;
	top:-10px;
}

.vs-73_cr > .d_684-aj.vyv_319-fdlyg
{
	top:0px;
	right: -20px;
}

.vs-73_cr > .d_684-aj > .qjnyg_994-z
{
	display: table-cell;
	vertical-align: middle;
}


.vs-73_cr > .d_684-aj .fbafg_728__ijt
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.vs-73_cr > .d_684-aj .titgu_241__exle
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ha-377_tdqlp > .vs-73_cr > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xfc-961_rjc > .d_96-gt > .jdg_695__ynn
{
	width: 280px;
}


.jdg_695__ynn > .g_862__db
{
    font-size: 16px;
    line-height: 180%;
}


.jdg_695__ynn > .g_862__db > b, .jdg_695__ynn > .g_862__db > h2, .jdg_695__ynn > .g_862__db > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jdg_695__ynn > .g_862__db > ol
{
	padding-left: 20px;
}


main
{
	
}


.dl_650__kmrh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jwc_552-ul
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jwc_552-ul > li
{
	display: inline-block;
}

.jwc_552-ul > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.jwc_552-ul > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jwc_552-ul > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jwc_552-ul > li.active > a
{
	color: #545454;
}




.nthgg-336_irj 
{ 
	margin-bottom: 50px; 

}



.nthgg-336_irj > .sexcz_650__dj
{
	 padding: 30px;
	overflow: hidden;
}


.nthgg-336_irj > .sexcz_650__dj:after { display: table; content: ''; clear: both; }




.nthgg-336_irj h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nthgg-336_irj h1 .fnz_436-a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nthgg-336_irj h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nthgg-336_irj h2:first-child
{
	padding-top: 0px;
}

.nthgg-336_irj .sexcz_650__dj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nthgg-336_irj .sexcz_650__dj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nthgg-336_irj h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.nthgg-336_irj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nthgg-336_irj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nthgg-336_irj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sexcz_650__dj ul { margin-top: 12px; }


.sexcz_650__dj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.sexcz_650__dj ul.clear > li, .sexcz_650__dj ol.clear > li 
{
	clear: both;
}

.sexcz_650__dj ul.clear > li:after, .sexcz_650__dj ol.clear > li:after { display: block; content: ''; clear: both; }


.sexcz_650__dj ul.mm-81_sxbwi
{
	margin-top: 0px !important;
}

.sexcz_650__dj ul.mm-81_sxbwi > li 
{
	margin-left: 0px !important;
}

.sexcz_650__dj ol { margin-left: 20px; margin-top: 12px; }

.sexcz_650__dj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.sexcz_650__dj ul.list-recomend
{
	
}

.sexcz_650__dj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.sexcz_650__dj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.sexcz_650__dj ul.list-recomend > li .dscr_img .date, .sexcz_650__dj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.sexcz_650__dj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.sexcz_650__dj .kl_541-cxbb > .d_328__lj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.sexcz_650__dj .kl_541-cxbb > .eiygh_43-ein
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.nthgg-336_irj > .sexcz_650__dj.dl_650__kmrh.zlyx_946__mfpv 
{
	margin-bottom: 50px;
}


.nthgg-336_irj > .sexcz_650__dj.dl_650__kmrh.zlyx_946__mfpv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.zlyx_946__mfpv table.gyifi_251-zjha th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zlyx_946__mfpv table.gyifi_251-zjha tfoot td b
{
	text-align: center;
}


.zlyx_946__mfpv table.gyifi_251-zjha td
{
	width: 50%;
}


.nthgg-336_irj table { border-collapse: separate; border-spacing: 3px; }

.nthgg-336_irj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nthgg-336_irj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gyifi_251-zjha
{
	width: 100%;
}

table.gyifi_251-zjha td
{
	padding: 0;
}

table.gyifi_251-zjha a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gyifi_251-zjha a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.mm-664_v
{
	width: 100%;
}


table.mm-664_v th
{
	text-align: left;
	font-weight: bold;
}

table.mm-664_v th.g-230_qn
{
	max-width: 200px;
}
table.mm-664_v th.sagr_962__gfbd
{
	max-width: 100px;
}
table.mm-664_v th.ahx_660-b
{
	
}

table.mm-664_v td
{
	padding: 5px 10px;
}

table.mm-664_v tr.jicz_574-d td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.mm-664_v tr.jicz_574-d td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.mm-664_v tr.jicz_574-d td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.mm-664_v tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.mm-664_v td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.aepo_794-d.cyv-866_ht
{ 
	margin-bottom: 50px; 

}


.aepo_794-d.cyv-866_ht h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.p-789_rm
{
	padding: 30px;
}


.aepo_794-d ul
{
	display: block;
}

.aepo_794-d ul.mm-81_sxbwi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.aepo_794-d ul.mm-81_sxbwi > li:after
{ display: table; content: ''; clear: both; }



.aepo_794-d ul.mm-81_sxbwi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.aepo_794-d ul.mm-81_sxbwi > li:not(:last-child)
{
	padding-top: 30px;
}


.aepo_794-d ul.mm-81_sxbwi > li:last-child, .aepo_794-d.b_872-b .sexcz_650__dj ul > li:last-child
{
	margin-bottom: 0px;
}


.aepo_794-d ul.mm-81_sxbwi > li .fqwua_195__um
{
	margin-bottom: 12px;
}

.aepo_794-d ul.mm-81_sxbwi > li .fqwua_195__um > i
{
	font-size: 18px;
	font-style: italic;
}

.aepo_794-d ul.mm-81_sxbwi > li .kt_172-p
{
	float: left;
}


.aepo_794-d ul.mm-81_sxbwi > li .kt_172-p img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.aepo_794-d ul.mm-81_sxbwi > li .tsit-254_qdihg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.aepo_794-d ul.mm-81_sxbwi > li .item_rev
{
	display: none;
}

.aepo_794-d .ramls_52__hnn
{
	margin-top: 20px;
	text-align: center;
}



.aepo_794-d .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ibbrn_91__m.cyv-866_ht
{ 
	margin-bottom: 50px; 

}

.ibbrn_91__m.cyv-866_ht h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ibbrn_91__m.cyv-866_ht ul
{
	display: table;
	width: 100%;
}

.ibbrn_91__m.cyv-866_ht ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ibbrn_91__m.b_872-b .sexcz_650__dj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ibbrn_91__m ul > li:last-child, .ibbrn_91__m.b_872-b .sexcz_650__dj ul > li:last-child
{
	margin-bottom: 0px;
}


.ibbrn_91__m ul > li .vzga-966_ihac
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.ibbrn_91__m ul > li .f-608_s
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.ibbrn_91__m ul > li .f-608_s > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ibbrn_91__m ul > li .unsd_839-o
{
	margin-bottom: 12px;
}

.ibbrn_91__m ul > li .ggxup_245__zcv
{
	color: #777777;
}



.ibbrn_91__m .cbgso_902-bxdhh
{
	margin-top: 20px;
	text-align: center;
}




.goo-760_frv 
{ 
	margin-bottom: 50px;
}

.goo-760_frv .moicf_70-n:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.goo-760_frv .moicf_70-n 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.goo-760_frv .moicf_70-n img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.goo-760_frv .fgp_664__vifhh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.a_979__vksp
{
	display: block;
	line-height: 130%;

}

.a_979__vksp > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.a_979__vksp > div > dt
{
	display:inline-block;
}

.a_979__vksp > div > dd
{
	display:inline;
}

.goo-760_frv .fihf-921_sgl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.goo-760_frv h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.awgzu_772-th {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.awgzu_772-th > .ni_864-gsmdb
{
	display: table;
	width: 100%;
}


.awgzu_772-th > .ni_864-gsmdb > *
{
	display: table-cell;
	vertical-align: top;
}


.awgzu_772-th .vs-73_cr > img
{
	max-width: 400px;
}



.xyiuc_308__tgzin 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ybx-324_bhl
{
	display: block;
	margin-right: 40px;
}


.ybx-324_bhl li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ybx-324_bhl li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ybx-324_bhl li a:hover
{
	text-decoration: underline;
}

.wkl_776-na { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wkl_776-na .gxa-273_uxas
{
	display: block;
	text-decoration: none;
}

.wkl_776-na .gxa-273_uxas .fnz_436-a
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wkl_776-na h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wkl_776-na .w-992_bg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.w-992_bg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.w-992_bg a:hover
{
	text-decoration: underline;
}



.wkl_776-na .qtt_946-ibv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.wkl_776-na .p_599-i
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bzk_267__zk
{
	padding: 30px;
    overflow: hidden;
}


.bzk_267__zk > .hi_467-gugfj
{
	float: right;
	width: 50%;
}

.bzk_267__zk > .hi_467-gugfj > .b_284__rfaj
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bzk_267__zk > .hi_467-gugfj > .b_284__rfaj > .a_979__vksp
{
	margin-top: 20px;
}

.bzk_267__zk > .xs_221__gab
{
	float: left;
	width: 50%;
}

.bzk_267__zk > .xs_221__gab form
{
	display: block;
	width: 100%;
}

.bzk_267__zk > .xs_221__gab .fcw-927_ckbq
{
	margin-top: 20px;
}

.bzk_267__zk > .xs_221__gab .iwaw-318_ucff
{
	display: none;
}


.bzk_267__zk > .xs_221__gab .fcw-927_ckbq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bzk_267__zk > .xs_221__gab .fcw-927_ckbq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bzk_267__zk > .xs_221__gab .fcw-927_ckbq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bzk_267__zk > .xs_221__gab .fcw-927_ckbq .pwgf-191_jbnpy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bzk_267__zk > .xs_221__gab .cscq_997-l
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.a_804-etrk { width: 100%; }
	
.ie-208_s { text-align: center; }
	
	
	
	
.ie-208_s .bewt_613__ac
	{
		
		
	}

	
	

	
	
	
	.d_83__djz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.d_83__djz > a
{
	
}

	
.d_83__djz > a.zfdci_509-yxvh
{
	margin-right: 0px;
}
	
.d_83__djz > a > div
{
    width: 24px;
	height: 24px;
}

.d_83__djz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.d_83__djz > a.zdia_299-ufz > div > span
{
	
}

.d_83__djz > a.zfdci_509-yxvh > div > span
{
	
}


.d_83__djz > span.fesh-583_julf
{
	display: none;
}
	

	
	
	.cuc_77__ifqci
	{
		width: auto;
	}
	
	
	.yfj_738__hbj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z:not(.active)
	{
		position: relative;
	}
	
	
		.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ajpf_567-wl > .ohb-892_z > .hc-143_rga
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu
	{
		
		display: none;
	}
	


.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z.active > .z-918_ufu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul
{
	display: block;
	max-height:300px;
}

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li
{
	
}
	
	
.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.yfj_738__hbj > .ajpf_567-wl > .ohb-892_z > .z-918_ufu > ul > li > a > .leb-764_xwz
{
	font-size: 14px;	
}
	
	
	
.ajpf_567-wl > .ohb-892_z > .hc-143_rga > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ajpf_567-wl > .ohb-892_z.active > .hc-143_rga > *
{
	font-size: 16px;
}	
		
.ajpf_567-wl > .ohb-892_z:not(.active) > .hc-143_rga > .ecah_61__g
{
	display: none;
}
	
	
	
.yfj_738__hbj .crz_243__p
{
	width: 24px;
}

.yfj_738__hbj .crz_243__p > .qesn-673_b
{
	width: 24px;
	height: 24px;
}
	
	
.yfj_738__hbj .ohb-892_z:not(.active) .crz_243__p > .qesn-673_b
{
	margin-left: 0px;
}

.yfj_738__hbj .ohb-892_z.active .crz_243__p > .qesn-673_b
{
	border:1px solid #171717;
}

.yfj_738__hbj .crz_243__p > .qesn-673_b > img
{
	height: 24px;
}
	

.ie-208_s .bewt_613__ac > .ammci_947__v
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bewt_613__ac .e_418__zn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.yfj_738__hbj.taf-321_ki
	{
		float: none;
	}
	
.yfj_738__hbj.taf-321_ki > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.yfj_738__hbj .fqwua_195__um
	{
		line-height: 18px;
	}
	
	.yfj_738__hbj .crz_243__p > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.yfj_738__hbj .crz_243__p > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xfc-961_rjc {
    padding: 30px 20px;
	}
	
	.xfc-961_rjc > .d_96-gt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xfc-961_rjc > .d_96-gt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xfc-961_rjc > .d_96-gt > .ha-377_tdqlp
	{
		padding-top: 10px
	}
	
	.xfc-961_rjc > .d_96-gt > .jfh-790_dw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jfh-790_dw > .a_686__knk
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ha-377_tdqlp > .vs-73_cr > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xfc-961_rjc > .d_96-gt > .jdg_695__ynn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.a_804-etrk
	{
		margin-top: 30px;
	}
		
	.nthgg-336_irj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nthgg-336_irj h2 { padding-bottom:20px; }
	.nthgg-336_irj > .sexcz_650__dj
	{
		padding: 20px;
	}

	.nthgg-336_irj p + h2 { }
	.nthgg-336_irj ul { }
	.nthgg-336_irj li { }
	.nthgg-336_irj table { width: 100% !important; }
	
	.nthgg-336_irj img { max-width: 100% !important; }
	

	.aepo_794-d.cyv-866_ht
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aepo_794-d.cyv-866_ht h2
	{
		padding-bottom: 20px;
	}
	
	.aepo_794-d.cyv-866_ht ul
	{
		display: block;
	}
	
	.aepo_794-d.cyv-866_ht ul > li
	{
		display: block;
		width: 100%;
	}
	
	.aepo_794-d.cyv-866_ht ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.aepo_794-d ul.mm-81_sxbwi > li > .kt_172-p
	{
		float: none !important;
	}
	
	.aepo_794-d ul.mm-81_sxbwi > li > .tsit-254_qdihg
	{
		padding: 0px;
	}
	
	
		.ibbrn_91__m.cyv-866_ht
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ibbrn_91__m.cyv-866_ht h2
	{
		padding-bottom: 20px;
	}
	
	.ibbrn_91__m.cyv-866_ht ul
	{
		display: block;
	}
	
	.ibbrn_91__m.cyv-866_ht ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ibbrn_91__m.cyv-866_ht ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ibbrn_91__m.cyv-866_ht ul > li .tsit-254_qdihg
	{
		padding: 0px;
	}
	
	.p-789_rm
	{
		    padding: 20px;
	}
	
	
	.goo-760_frv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.goo-760_frv h2
	{
		padding-bottom: 20px;
		
	}
	
	.goo-760_frv .moicf_70-n
	{
		padding: 20px;
	}
	
	.goo-760_frv .moicf_70-n img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.goo-760_frv .fihf-921_sgl
	{
		padding-left: 0px;
	}
	
	
	
	
	.awgzu_772-th
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.awgzu_772-th > .ni_864-gsmdb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ni_864-gsmdb > .cxd_170-bxjd
	{
		display: block;
	}
	
	.ni_864-gsmdb > .jkdh-585_x
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ni_864-gsmdb > .jkdh-585_x > .vs-73_cr
	{
		
	}
	
	
	.a_686__knk.t_822-i
	{
		margin-right: 0;
	}
	
	
	.a_686__knk.t_822-i .i_615__i > input
	{
		max-width: none;
	}
	
	.a_686__knk.t_822-i .gm_85__dx
	{
		max-width: none;
	}
	
	
	.vs-73_cr > .d_684-aj.vyv_319-fdlyg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wkl_776-na
	{
		text-align: center;
	}
	
	.ybx-324_bhl
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ybx-324_bhl li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ybx-324_bhl li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jwc_552-ul
	{
		margin-left: 20px !important;
		
	}
	
	.jwc_552-ul > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nthgg-336_irj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gyifi_251-zjha a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nthgg-336_irj > .sexcz_650__dj.bpxm-798_f
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.sexcz_650__dj ul.list-recomend > li
{
	display: block;
}
	
.bzk_267__zk > .xs_221__gab
{
	width: 100%;
	float: none;
}
	
.bzk_267__zk > .hi_467-gugfj
{
	width: 100%;
	float: none;
}

.bzk_267__zk > .hi_467-gugfj > .b_284__rfaj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


